thread top ad

Collapse

Announcement

Collapse
No announcement yet.

Update EFI to support APFS

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Update EFI to support APFS

    I have several Macbooks with preinstalled SSD with High Sierra. But they are 2013-2014 models and on them never have been installed High Sierra. So I need to update EFI so they will be able to run these SSDs.
    Now what I do is install High Sierra from USB drive and after that they are able to run preinstalled ssd with High Sierra, but this is 40 minute job.

    Is there easier way to update EFI to recognize APFS on 2013-2014 macbook pro?

  • #2
    No, just do the way it should be........

    Comment


    • #3
      There is a way but very easy to fuck it up and messing with command line. Do it safe and run a clean install.

      Comment


      • #4
        I started a new install and in middle I shutdown and still wasnot updated to support APFS. Need to do full install.

        Comment

        thread bottom ad

        Collapse
        Working...
        X